<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>fWPpidZvenu0cFl8nxL5EYNK/L9eHw/SWLg7gn5xEgI=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">HRyLCe3DULeEE55x10A6QtrPokMR/sbYBHkP9cMYwO2lgD7nRZWWiqFbsOJQUjA0
xPwzKZdzZaRHGS6CPj2ZSjP49MfzO3j77TMlIPdzn62vpPmm8tJnWDIhXyfxuk+C
ODwA05JXUHMHguJZNrKi+QFUG5hJ1jF9tgamnwN/VjU=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB/zCCAWgCCQDiWar8WHWPYzANBgkqhkiG9w0BAQsFADBEMQswCQYDVQQGEwJV
UzELMAkGA1UECAwCTlkxEzARBgNVBAoMCkFkYW0gU2Fja3MxEzARBgNVBAMMCkFk
YW0gU2Fja3MwHhcNMjYwNTA0MjE0NzMzWhcNMzYwNTAxMjE0NzMzWjBEMQswCQYD
VQQGEwJVUzELMAkGA1UECAwCTlkxEzARBgNVBAoMCkFkYW0gU2Fja3MxEzARBgNV
BAMMCkFkYW0gU2Fja3MwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAMWGySCk
xKL/BBUys3JJC0ox4TljNShiDIGgU/63uyzE9GmTX2Q82KF7UOp+IafLQ7OKcN5/
HZgzausp3wCWEy1I6vTAfPdOw74hunaKRhIiaFlqTm6uadw1pCJ0bSm2Er1mPID4
J5Wgf64cfnSrlPNgWoKLF9f+cIOaO5xeXtzxAgMBAAEwDQYJKoZIhvcNAQELBQAD
gYEAM3DX22Hi2N43NuGNNfJG0CAWzQ+QW/G5+MYEtje/mGGsbeNDY2/SPhwIqN+v
MjofVptIlWchEOgayYg5/t98sfiV0g66RVvtgE974mie3GadVidzBjzTOoRlwvv0
LwdTtNAHssArtTZj+gkFBC3ILE80SDp1UuwZwX11TMBzwmU=
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="host/host.jsxbin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>atHlC6/DVAYTX5lYaDDxV/dq2n6ln301eoTpRTMBRRY=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>u0oCfZorpCfgSrlMc64bIgqGFaVadlMdSv8FTNgR5X8=</DigestValue></Reference><Reference URI="client/index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0KBaL+0JZTAjJiLT9OH/x4vpVvfMdHD0keLCQobl5Hk=</DigestValue></Reference><Reference URI="client/license/aesp.umd.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zzvJMfnBIrE+kIsoAB0hBHB1lHXNWhnw9qb5vVJi5Co=</DigestValue></Reference><Reference URI="client/index.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8bto96NUSnRjhaToCDVM/U9ViLnjKnKWFqrBp3/DXO8=</DigestValue></Reference><Reference URI="client/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2G7sYi05WavXU3jTgcLsV+vTkJ8/tnR8rkqVMYoKllc=</DigestValue></Reference><Reference URI="client/selsync.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Zg5nbkfOTvF+0toA0FIYVjsBSKF/R4akDpUlZUVwcNU=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 8192 characters]
qxxrrrb+hmliJDBW5mX4LMgNMg==
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>